/* Class = "NSWindow"; title = "Quick Note"; ObjectID = "5"; */
"5.title" = "Note rapide";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "11"; */
"11.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "12"; */
"12.title" = "Objet3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "13"; */
"13.title" = "Objet2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "14"; */
"14.title" = "Objet1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "43"; */
"43.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "44"; */
"44.title" = "Objet1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "45"; */
"45.title" = "Objet3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "46"; */
"46.title" = "Objet2";

/* Class = "NSTextFieldCell"; title = "MacJournal"; ObjectID = "95"; */
"95.title" = "MacJournal";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "97"; */
"97.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "98"; */
"98.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Create new entry in:"; ObjectID = "R1T-hn-qam"; */
"R1T-hn-qam.title" = "Créer une nouvelle entrée dans :";

/* Class = "NSButtonCell"; title = "Append text to:"; ObjectID = "u6H-z8-rmU"; */
"u6H-z8-rmU.title" = "Ajouter le texte à :";

